<?php
$this->styles($this->html->style('anime'));
$this->styles($this->html->style('pagination'));
?>

<?= $this->_render('element', 'search') ?>

<h2>Anime Search Results</h2>
(search instead for ...)

<?= $this->Paginator->paginate(array('separator' => '')) ?>

<?= $this->_render('element', 'animetable', compact('anime')) ?>

<?= $this->Paginator->paginate(array('separator' => '')) ?>
